<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>owner</Author>
  <LastAuthor>owner</LastAuthor>
  <LastPrinted>2008-05-06T18:37:51Z</LastPrinted>
  <Created>1996-10-14T23:33:28Z</Created>
  <LastSaved>2008-09-09T16:25:12Z</LastSaved>
  <Version>12.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <DownloadComponents/>
  <LocationOfComponents HRef="file:///D:\"/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>7560</WindowHeight>
  <WindowWidth>14715</WindowWidth>
  <WindowTopX>555</WindowTopX>
  <WindowTopY>735</WindowTopY>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Arial" x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s62">
   <Font ss:FontName="Arial" x:Family="Swiss" ss:Italic="1"/>
  </Style>
  <Style ss:ID="s63">
   <Font ss:FontName="Calibri" x:Family="Swiss" ss:Size="11" ss:Color="#000000"
    ss:Italic="1"/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Table ss:ExpandedColumnCount="5" ss:ExpandedRowCount="694" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:AutoFitWidth="0" ss:Width="167.25"/>
   <Column ss:AutoFitWidth="0" ss:Width="375.75"/>
   <Column ss:Width="54.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="440.25"/>
   <Row>
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">quips</Data></Cell>
    <Cell ss:Index="4"><Data ss:Type="String">notes</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_look_at_poster_1</Data></Cell>
    <Cell><Data ss:Type="String">TEXTBOX:&quot;所有人员注意: 所有单人牢房的犯人都有权远离健康危害, 或者任何会使他们生病的东西.  否则会有人指责我们不人道的对待囚犯!&quot;</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_look_at_bin_1</Data></Cell>
    <Cell><Data ss:Type="String">TEXTBOX:看起来像是我的一些东西放在这里面.  我要把它们拿回来.</Data></Cell>
   </Row>
   <Row ss:Index="7">
    <Cell><Data ss:Type="String">quip_look_at_bin_b</Data></Cell>
    <Cell><Data ss:Type="String">TEXTBOX:我已经从箱子里拿到了我的东西.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_look_at_shelves</Data></Cell>
    <Cell><Data ss:Type="String">TEXTBOX:我不想把它弄乱.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_look_at_tiktok</Data></Cell>
    <Cell><Data ss:Type="String">TEXTBOX:我最好不要离得太近.  如果他抓到我, 我的生存指望就是零了.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_look_at_door_1</Data></Cell>
    <Cell><Data ss:Type="String">TEXTBOX: 它锁上了.  也许我可以用和出来一样的办法再进去.</Data></Cell>
   </Row>
   <Row ss:Index="12">
    <Cell><Data ss:Type="String">quip_walk_near_tiktok</Data></Cell>
    <Cell><Data ss:Type="String">TEXTBOX:最好不要.  如果铁陶克抓住了我, 我就会比现在有更大的麻烦.</Data></Cell>
   </Row>
   <Row ss:Index="14">
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">inventory</Data></Cell>
   </Row>
   <Row ss:Index="16">
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">diary</Data></Cell>
   </Row>
   <Row ss:Index="18">
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">quests</Data></Cell>
   </Row>
   <Row ss:Index="20">
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">objects</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">obj_petra</Data></Cell>
    <Cell><Data ss:Type="String">佩特兰</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">obj_door</Data></Cell>
    <Cell><Data ss:Type="String">门</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">obj_poster</Data></Cell>
    <Cell><Data ss:Type="String">犯人的权利</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">obj_bin</Data></Cell>
    <Cell><Data ss:Type="String">证物箱</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">obj_shelves</Data></Cell>
    <Cell><Data ss:Type="String">架子</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">obj_pills</Data></Cell>
    <Cell><Data ss:Type="String">遗忘药丸</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">obj_tiktok</Data></Cell>
    <Cell><Data ss:Type="String">铁陶克</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">obj_to_courtyard</Data></Cell>
    <Cell><Data ss:Type="String">去院子</Data></Cell>
   </Row>
   <Row ss:Index="30">
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">conversations</Data></Cell>
   </Row>
   <Row>
    <Cell ss:Index="4" ss:StyleID="s62"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15">
    <Cell><Data ss:Type="String">conv_dungeon_hall_intro_1</Data></Cell>
    <Cell><Data ss:Type="String">你非法获得的魔法知识必须要被清除.</Data></Cell>
    <Cell><Data ss:Type="String">TICKTOCK</Data></Cell>
    <Cell ss:Index="5" ss:StyleID="s63"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15">
    <Cell><Data ss:Type="String">conv_dungeon_hall_intro_2</Data></Cell>
    <Cell><Data ss:Type="String">你必须要吃下这颗遗忘药丸.</Data></Cell>
    <Cell><Data ss:Type="String">TICKTOCK</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="102">
    <Cell><Data ss:Type="String">conv_dungeon_hall_intro_3</Data></Cell>
    <Cell><Data ss:Type="String">[*]</Data></Cell>
    <Cell ss:Index="4" ss:StyleID="s64"><Data ss:Type="String">&#10;&#45;- gives petra pill&#10;scene.PETRA:AddFlag(AFLAG.AFLAG_SPECIAL_ANIM);&#10;scene.PETRA:SetScaleX(-1);&#10;scene.PETRA:PlayAnim(&quot;ReceivePillE&quot;);&#10;wait_anim();&#10;&#10;scene.PETRA:SetScaleX(1);&#10;scene.PETRA:ClearFlag(AFLAG.AFLAG_SPECIAL_ANIM);&#10;scene.PETRA:PlayAnim(&quot;DoStandE&quot;);</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15">
    <Cell><Data ss:Type="String">conv_dungeon_hall_intro_4</Data></Cell>
    <Cell><Data ss:Type="String">那如果我拒绝呢?</Data></Cell>
    <Cell><Data ss:Type="String">PETRA</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15">
    <Cell><Data ss:Type="String">conv_dungeon_hall_intro_5</Data></Cell>
    <Cell><Data ss:Type="String">我被授权可以使用适当的武力.</Data></Cell>
    <Cell><Data ss:Type="String">TICKTOCK</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15">
    <Cell><Data ss:Type="String">conv_dungeon_hall_intro_6</Data></Cell>
    <Cell><Data ss:Type="String">我见过铁陶克怎样适当的连同门上的铰链一起撕裂过一扇门.</Data></Cell>
    <Cell><Data ss:Type="String">VO</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15">
    <Cell><Data ss:Type="String">conv_dungeon_hall_intro_7</Data></Cell>
    <Cell><Data ss:Type="String">没得选了, 佩特兰.</Data></Cell>
    <Cell><Data ss:Type="String">VO</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="140.25">
    <Cell><Data ss:Type="String">conv_dungeon_hall_intro_8</Data></Cell>
    <Cell><Data ss:Type="String">[*]</Data></Cell>
    <Cell ss:Index="4" ss:StyleID="s64"><Data ss:Type="String">&#10;&#45;- petra takes pill&#10;scene.PETRA:AddFlag(AFLAG.AFLAG_SPECIAL_ANIM);&#10;scene.PETRA:SetScaleX(-1);&#10;scene.PETRA:PlayAnim(&quot;TakePillE&quot;);&#10;wait_anim();&#10;&#10;scene.PETRA:SetScaleX(1);&#10;scene.PETRA:ClearFlag(AFLAG.AFLAG_SPECIAL_ANIM);&#10;scene.PETRA:PlayAnim(&quot;DoStandW&quot;);&#10;&#10; &#45;- remove magic&#10;BAG_MAGIC:RemoveInventory(&quot;ornamentov&quot;);</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15">
    <Cell><Data ss:Type="String">conv_dungeon_hall_intro_9</Data></Cell>
    <Cell><Data ss:Type="String">很好, 请进到指定的单人牢房</Data></Cell>
    <Cell><Data ss:Type="String">TICKTOCK</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="165.75">
    <Cell><Data ss:Type="String">conv_dungeon_hall_intro_10</Data></Cell>
    <Cell><Data ss:Type="String">[*]</Data></Cell>
    <Cell ss:Index="4" ss:StyleID="s64"><Data ss:Type="String">&#10;&#45;- tiktok forces petra into cell&#10; &#10;scene.mesh:SetPolyState(&quot;cell&quot;, true);&#10; &#10;scene.PETRA:WalkTo(&quot;cell_internal&quot;);&#10;delay(40);&#10; &#10;scene.TICKTOCK:WalkTo(&quot;cell_external&quot;)&#10;wait_walkto();&#10; &#10;scene.PETRA:Face(DIR.S);&#10;delay(40);</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15" ss:Span="8"/>
   <Row ss:Index="51" ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15" ss:Span="15"/>
   <Row ss:Index="68" ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15" ss:Span="32"/>
   <Row ss:Index="102" ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15" ss:Span="48"/>
   <Row ss:Index="152" ss:AutoFitHeight="0" ss:Height="89.25">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15" ss:Span="31"/>
   <Row ss:Index="185" ss:AutoFitHeight="0" ss:Height="127.5">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15" ss:Span="54"/>
   <Row ss:Index="241" ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="4" ss:StyleID="s64"/>
    <Cell ss:StyleID="s63"/>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="15" ss:Span="22"/>
   <Row ss:Index="266" ss:AutoFitHeight="0" ss:Height="89.25">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="283">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="295" ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="360" ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="404" ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="410" ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="451" ss:AutoFitHeight="0" ss:Height="63.75">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="500" ss:AutoFitHeight="0" ss:Height="15">
    <Cell ss:Index="5" ss:StyleID="s63"/>
   </Row>
   <Row ss:Index="503" ss:AutoFitHeight="0" ss:Height="15">
    <Cell ss:Index="5" ss:StyleID="s63"/>
   </Row>
   <Row ss:Index="519" ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="546" ss:AutoFitHeight="0" ss:Height="89.25">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="585" ss:AutoFitHeight="0" ss:Height="76.5">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="612" ss:AutoFitHeight="0" ss:Height="89.25">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="650" ss:AutoFitHeight="0" ss:Height="102">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row>
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="669" ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
   <Row ss:Index="694" ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:Index="4" ss:StyleID="s64"/>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>34</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>39</ActiveRow>
     <ActiveCol>1</ActiveCol>
     <RangeSelection>C2</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet2">
  <Table ss:ExpandedColumnCount="1" ss:ExpandedRowCount="1" x:FullColumns="1"
   x:FullRows="1">
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.3"/>
    <Footer x:Margin="0.3"/>
    <PageMargins x:Bottom="0.75" x:Left="0.7" x:Right="0.7" x:Top="0.75"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Panes>
    <Pane>
     <Number>3</Number>
     <RangeSelection>R1C1:R121C1</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
